Source: python-barbicanclient
Version: 4.1.0-3~u16.04+mos1
Binary:
  - python-barbicanclient
  - python3-barbicanclient
Build_time: unknown
Code_project:
  python-barbicanclient: ddc1cd06203f73e916d79400c1e88e84c2b55849
  python-barbicanclient-build: 5b547f8ebf8d0819ad0c5615d2bc9355e3b21977
